ISCS#FEP - Bug #2689

qEhgraph-00000000000000000000000000

11/07/2022 09:15 AM - zhixue wei

Status: Resolved Start date: 11/07/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTO0000 - Bug #2679: Debian10.12-QTl0-qEhgraph:000000000000000000D... Resolved 11/01/2022

History

#1 - 11/07/2022 11:32 AM - zhixue wei

- Related to Bug #2679: Debian10.12-QT0 1 -qEhgraph0000000000000000000000000 added

#2 - 11/09/2022 10:18 AM - zhixue wei

- Status changed from New to In Progress

#3 - 11/10/2022 07:50 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
